@charset "UTF-8";

img {
	width:100%;
	max-width:100%;
}
table {
	border-collapse: collapse;
}
.wrapper {
	width: 100%
}

.wrapper.reference {
	background: #ee519c;
}
.innerWrap {
	max-width: 1170px;
	margin: 0 auto;
}

.goods .btnBack {
	margin-top: 86px;
	margin-bottom: 60px;
}

.goods h1 {
	margin-bottom: 30px;
}
.goods .navi {
	padding: 30px 0;
}
.goods .group {
	margin-top: 210px;
	margin-bottom: 190px;
}
.goods .item {
	margin-bottom: 60px;
}
.goods .size {
	margin-bottom: 120px;
}
.goods .size.upper {
	margin-bottom: 25px;
}

@media screen and (max-width: 1170px) {
	.goods .btnBack {
		margin-top: 7.35vw;
		margin-bottom: 2.56vw;
	}

	.goods h1 {
		margin-bottom: 5.13vw;
	}
	.goods .navi {
		padding: 2.56vw 0;
	}
	.goods .group {
		margin-top: 17.95vw;
		margin-bottom: 16.24vw;
	}
	.goods .item {
		margin-bottom: 5.13vw;
	}
	.goods .size {
		margin-bottom: 10.25vw;
	}
	.goods .size.upper {
		margin-bottom: 2.15vw;
	}

}

@media screen and (max-width: 767px) {
	.goods .navi {
		position: sticky;
		top: 0;
		background: rgba(255,255,255,0.9);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.13)
	}
	.goods .size.upper {
		margin-bottom: 5.13vw;
	}
}




/* ==============================
 * Pagetop
============================== */
#pageTop {
	position: sticky;
	right: 16px;
	bottom: 16px;
	float: right;
	opacity: 0;
	transition : all 1000ms;
	z-index: 1;
	padding-bottom: 16px;
}
#pageTop.fadein {
	opacity: 0.8;
}
#pageTop.fadein:hover {
	opacity: 1.0;
}
#pageTop a {
	position: relative;
	display: block;
	width: 48px;
	height: 48px;
	text-decoration: none;
	background: #999;
	border-radius: 50%;
}
#pageTop a:before {
	font-family: 'Material Icons';
	font-size: 32px;
	content: '\e5c7';
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	margin: auto;
}

@media screen and (max-width: 767px){
	#pageTop{
		right: 16px;
		bottom: 16px;
	}
	#pageTop a {
		width: 40px;
		height: 40px;
	}
	#pageTop a i {
		font-size: 20px;
		width: 20px;
		height: 20px;
		top: 0px;
	}
}




/* ==============================
 FOOTER
============================== */
footer {
	background: #bdbdbd;
	color: #fff;
	text-align: center;
	padding: 30px 0;
	font-size: 12px;
	clear: both;
}
footer .logo_le {
	margin-bottom: 30px;
}
footer .logo_le img {
	width: 180px;
}
@media screen and (max-width: 767px) {
	footer .logo_le img {
		width: 140px;
	}
}

